<?php
include("../../classes/manager.class.php");
$m = new Manager();
$id = $_REQUEST['id'];
if ($id) {
    $customersfilter = " WHERE status = 'active' AND is_mart = 1 AND category_id = '$id' ORDER BY name";
    $qry = CustomerSetup::GetCustomerSetupList($customersfilter);
    if($qry)
    {
        echo '<option>All</option>';
        foreach($qry AS $row){
            if($row->status != 'Draft'){
                echo '<option value="'.$row->id.'">'.$row->name.'</option>';
            }
        }
    }else{
        echo '<option>All</option>';
    }
}
?>